<head>
	<title>Evaluacion de taller de Git</title>
</head>
<body>
	<h1>Listado de alumnos</h1>	
	<table>
		<tr>
  			<td><strong>Nombre</strong></td>
  			<td><strong>Cedula</strong></td>
  			<td><strong>Observacion</strong></td>
		</tr>

		<tr>
  			<td>Pedro Perez</td>
  			<td>00000000</td>
  			<td>alumno de prueba</td>
		</tr>
		<tr>
  			<td>Samuhel Rivas</td>
  			<td>25792150</td>
  			<td>alumno número 2</td>
		</tr>
	</table>
</body>
